﻿@charset "utf-8";
/* CSS for Microsoft Dynamics CRM Help Articles*/

a {
    text-decoration: none;
}

    a:link { /*color: #15428B;*/
    }

    a:visited {
        color: #286588;
    }

    a:hover {
        color: #06C;
        text-decoration: underline;
    }

    a img {
        border-style: none;
    }

table {
    border-collapse: separate;
    width: 95%;
    margin-top: 12px;
    margin-left: 12px;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border: 0px;
    vertical-align: baseline;
}

p {
    margin: 0.5em 0px 0px 0px;
}


pre {
    font-size: 12px;
    display: block;
    color: #063;
}

h1 {
    font-size: 1em;
}

    h1.themecolortext {
        font-size: 1.10em;
        font-family: Segoe UI Light;
        font-weight: normal;
    }

h2 {
    font-size: 1em;
}

h3 {
    font-size: 1em;
    margin: 0.3em 0em;
    font-weight: bold;
    font-style: normal;
    color: #333;
}

h4 {
    font-size: 1em;
}

h5 {
    font-size: 1em;
    font-weight: normal;
    font-style: normal;
}

h6 {
    font-size: 1em;
    font-weight: normal;
    font-style: normal;
}

body {
    font: 100% "segoe UI", Arial, Helvetica, Tahoma, sans-serif;
    font-size: .8em;
    /*background: transparent url(../images_new/bg_bodyheader.jpg) repeat-x scroll left top;	*/
    margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
    padding: 0;
    text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
    color: #000000;
    max-width: 860px;
    min-width: 480px;
}

.oneColElsCtrHdr #container {
    /*width: 860px;   this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
    margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
    text-align: left; /* this overrides the text-align: center on the body element. */
}

.oneColElsCtrHdr #header {
    /*width: 860px;   this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
    margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
    text-align: left;
}

    .oneColElsCtrHdr #header h1 {
        margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
        padding: 6px 10px;
        color: #333;
        line-height: 1.2em;
    }

.oneColElsCtrHdr #mainContent {
    /* remember that padding is the space inside the div box and margin is the space outside the div box */ padding: 0 20px 40px 20px;
    border: 1px solid #8E8E8E;
    /*border-top-style: none;
	border-bottom-style: none;*/
}

.bodytext {
    font-size: 1em;
    font-weight: normal;
    font-style: normal;
    line-height: 1.3em;
    margin-left: 10px;
    margin-right: 10px;
}

.intro, .intropara {
    font-size: 1em;
    font-weight: normal;
    font-style: normal;
    line-height: 1.3em;
    margin-left: 10px;
    margin-right: 10px;
}



/* Inproduct OuterContainer view class */
.OuterContainer {
    text-align: center;
    overflow-y: auto;
    overflow-x: auto;
    height: 100%;
    margin: 0;
    width: 100%;
    scrollbar-face-color: white;
    scrollbar-highlight-color: #d6e8ff;
    scrollbar-shadow-color: #d6e8ff;
    scrollbar-3dlight-color: #6699cc;
    scrollbar-arrow-color: #567db1;
    scrollbar-darkshadow-color: #6699cc;
    scrollbar-base-color: #d6e8ff;
}

/* External OuterContainer view class */
.OuterContainerSelf {
    text-align: center;
    height: 100%;
    margin: 0;
    width: 100%;
}

/* Inproduct/External ArticleTable view class without HelpVisor */
.ArticleTable {
    text-align: center;
    margin-bottom: 0px;
    padding-bottom: 0px;
    margin: 0 10px 0 10px;
    max-width: 860px;
    min-width: 860px;
    width: 860px;
}

/* External view class with HelpVisor*/
.ArticleTableHV {
    text-align: center;
    margin-bottom: 0px;
    padding-bottom: 0px;
    margin: 0 10px 0 10px;
    max-width: 860px;
    min-width: 480px;
}

.articletitle {
    margin: 4px 10px 8px 0px;
    font-size: 1.5em;
}

.subtitle {
    font-size: 70%;
    margin: 0 0px 12px 12px;
}

.itemtitle {
    font-weight: bold;
    color: #333;
    margin-top: 15px;
}

.crmlogo {
    /*display:block;*/
    float: right;
    padding: 1px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}


.crmlogo_standalonepage {
    display: block;
    float: right;
    padding: 1px 10px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.clear {
    clear: both;
}

.category {
    display: none;
    color: #666;
    background-color: transparent;
    margin: 1em 10px 0 10px;
}

.category_standalonepage {
    float: left;
    display: block;
    color: #666;
    background-color: transparent;
    font-size: 0.8em;
    margin: 1em 10px 0 10px;
}

.hv_contentcap {
    height: 16px;
    line-height: 16px;
    /*background-image:url(../images_new/hv_contentcap_02.png);
	background-repeat: repeat-x;*/
}

.hv_cap_left {
    float: left;
    line-height: 16px;
    width: 390px;
    /*background-image: url(../images_new/hv_contentcap_01.png);
	background-repeat: no-repeat;
	background-position: left bottom;*/
    height: 16px;
}

.hv_cap_right {
    float: right;
    line-height: 16px;
    width: 10px;
    /*background-image:url(../images_new/hv_contentcap_03.png);
	background-repeat: no-repeat;
	background-position:bottom center;*/
    height: 16px;
}

.hv_contentendcap {
    height: 16px;
    /*background-image:url(../images_new/hv_contentendcap_03.png);
	background-repeat: repeat-x;*/
}

.hv_endcap_left {
    float: left;
    line-height: 16px;
    width: 10px;
    /*background-image:url(../images_new/hv_contentendcap_01.png);
	background-repeat: no-repeat;*/
    height: 16px;
}

.hv_endcap_right {
    background-position: right bottom;
    float: right;
    width: 390px;
    line-height: 16px;
    /*background-image: url(../images_new/hv_contentendcap_05.png);
	background-repeat: no-repeat;*/
    height: 16px;
}



.contentcap {
    height: 16px;
    background-image: url(../images_new/contentcap.png);
    background-repeat: no-repeat;
    background-position: top center;
    display: none;
}

.contentendcap {
    height: 16px;
    background-image: url(../images_new/contentendcap.png);
    background-repeat: no-repeat;
    background-position: top center;
    display: none;
}

.intro {
    font-size: 1em;
    margin: 10px 0;
}


.onthispage {
    font-size: 1.3em;
    margin: 0px 0em 0em 0px;
    font-weight: bold;
    font-style: normal;
    color: #333;
    text-align: left;
}

ul.onthispage {
    font-size: 1em;
    list-style: none;
    list-style-image: none;
}

.relateditem {
    font-size: 1em;
    line-height: 1.6em;
    padding-left: 1.4em;
    background: url(../images_new/pagelinksbullet.png) no-repeat 0px 6px;
    background-position: center left;
    text-align: left;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 20px;
    padding-bottom: 4px;
}

.authorpic {
    border: 1px solid #CCC;
    display: block;
    float: left;
    margin: 10px 10px 0 0;
}

.byline {
    margin: 0px 10px 10px 0px;
    white-space: nowrap;
    font-size: 0.9em;
    line-height: 18px;
}

.sectiontitlebox themecolor {
    background-image: url(../images_new/h2headerback.png);
    background-repeat: repeat-x;
    margin: 1.2em 0 0.8em 0;
    padding: 0.2em 0.6em 0.3em 0.6em;
    display: block;
    height: 100%;
}

/* MOVED TO BANNER STYLESHEET
.heading2, .relatedlinkshead
*/

.sectioncontent {
    display: block;
    margin: 0 1em;
}

.totop {
    text-align: right;
    margin-bottom: 0px;
    padding: 0px 18px 0px 0px;
    white-space: nowrap;
    font-size: 0.75em;
    background: url(../images_new/tothetop.png) no-repeat;
    background-position: 95% 50%;
}

.caption {
    font-size: 11px;
    margin: 4px 0px 10px 60px;
}

.subhead {
    font-weight: bold;
    margin-left: 10px;
    margin-top: 1em;
    font-size: 1.2em;
    color: #333;
}

/* Begin Message Types */

.alerttext {
    font-size: 11px;
    padding: 0em 0.8em .8em 3.5em;
    margin-left: 25px;
    margin-right: 25px;
    border: 1px solid #8e8e8e;
    border-top-style: none;
    border-bottom-style: none;
    margin-top: 0em;
}

.alertlistcontinue {
    font-size: 11px;
    padding: 0em 0.8em .8em 6.2em;
    margin-left: 25px;
    margin-right: 25px;
    border: 1px solid #8e8e8e;
    border-top-style: none;
    border-bottom-style: none;
    margin-top: 0em;
}

.alertlistcontinue2 {
    font-size: 11px;
    padding: 0em 0.8em .8em 6.5em;
    margin-left: 25px;
    margin-right: 25px;
    border: 1px solid #8e8e8e;
    border-top-style: none;
    border-bottom-style: none;
    margin-top: 0em;
}



ul.alertlistbullet, ul.alertlistbullet2, ol.alertlistnumber, ol.alertlistnumber2 {
    font-size: 11px;
    margin-left: 25px;
    padding-left: 35px;
    margin-right: 25px;
    border-top: none;
    border-left: 1px solid #8e8e8e;
    border-right: 1px solid #8e8e8e;
    border-bottom: none;
    margin-top: 0em;
}

li.alertlistbullet {
    padding-top: 4px;
    padding-bottom: 2px;
    margin-left: 20px;
    margin-right: 2em;
    list-style-type: disc;
}

li.alertlistnumber {
    padding-top: 4px;
    padding-bottom: 2px;
    margin-left: 3em;
    margin-right: 2em;
}



li.alertlistbullet2 {
    padding-top: 4px;
    padding-bottom: 2px;
    margin-left: 20px;
    margin-right: 2em;
    list-style-type: disc;
}


li.alertlistnumber2 {
    padding-top: 4px;
    padding-bottom: 2px;
    margin-left: 20px;
    margin-right: 2em;
}


li.alertlistbullet3 {
    padding-top: 4px;
    padding-bottom: 2px;
    margin-left: 30px;
    margin-right: 2em;
    list-style-type: disc;
}


.importanthead, .importanthead-donotuseinlists, .importanthead2, .importanthead-end {
    background-image: url(../images_new/important.png);
    margin-top: 16px;
    margin-left: 25px;
    padding-left: 39px;
    margin-right: 25px;
    border: 1px solid #8e8e8e;
    border-bottom-style: none;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: 0.8em 0.6em;
    line-height: 2.6em;
    font-size: .9em;
    font-weight: bold;
    padding-top: 4px;
    color: #333;
}

.notehead, .notehead-donotuseinlists, .notehead2, .notehead-end {
    background-image: url(../images_new/note.png);
    margin-top: 16px;
    margin-left: 25px;
    padding-left: 39px;
    margin-right: 25px;
    border: 1px solid #8e8e8e;
    border-bottom-style: none;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: 0.8em 0.6em;
    line-height: 2.6em;
    font-size: .9em;
    font-weight: bold;
    padding-top: 4px;
}

.warninghead, .warninghead2 {
    background-image: url(../images_new/warning.png);
    margin-top: 16px;
    margin-left: 25px;
    padding-left: 39px;
    margin-right: 25px;
    border: 1px solid #8e8e8e;
    border-bottom-style: none;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: 0.8em 0.6em;
    line-height: 2.6em;
    font-size: .9em;
    font-weight: bold;
    color: #333;
    padding-top: 4px;
}

.cautionhead, .cautionhead2 {
    background-image: url(../images_new/caution.png);
    margin-top: 16px;
    margin-left: 25px;
    padding-left: 39px;
    margin-right: 25px;
    border: 1px solid #8e8e8e;
    border-bottom-style: none;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: 0.8em 0.6em;
    line-height: 2.6em;
    font-size: .9em;
    font-weight: bold;
    padding-top: 4px;
}

.tiphead, .tiphead-donotuseinlists, .tiphead2, .tiphead-end {
    background-image: url(../images_new/note.png);
    margin-top: 16px;
    margin-left: 25px;
    padding-left: 39px;
    margin-right: 25px;
    border: 1px solid #8e8e8e;
    border-bottom-style: none;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: 0.8em 0.6em;
    line-height: 2.6em;
    font-size: .9em;
    font-weight: bold;
    color: #333;
    padding-top: 4px;
}


/* End Message Types */


.linktemplate {
    font-size: 1em;
    background: url(../images_new/arrow_right.gif) no-repeat 0 4px;
    margin: 0px 0px;
    width: auto;
    padding: 0 0 0 12px;
}



.article-to-articlelinktemplate, .article-to-helptopiclinktemplate, .downloadlinktemplate {
    font-size: 1em;
    margin: 4px 0px;
    width: auto;
    padding: 0 0 0 0px;
}


table.relatedtopics {
    width: 97%;
    text-align: right;
    margin-top: 20px;
    margin-bottom: -35px;
}

/* Back to Top table */
.relatedtopics belowtopictext {
    text-align: right;
}


.resourcedescription, .itemdescription, .description {
    margin-left: 45px;
    margin-top: -8px;
}


    .resourcedescription + .resourcedescription {
        margin-left: 45px;
        margin-top: 6px;
    }

.resourcetitle-article, .itemtitle {
    margin-top: 16px;
    margin-left: 6px;
    background-image: url(../images_new/icon_article.gif);
    padding: 0em 0em 1em 3em;
    background-repeat: no-repeat;
    background-position: 0em 0em;
    font-weight: bold;
    color: #333;
    line-height: 18px;
}

.resourcetitle-video {
    margin-top: 16px;
    margin-left: 6px;
    background-image: url(../images_new/icon_video.gif);
    padding: 0em 0em 1em 3em;
    background-repeat: no-repeat;
    background-position: 0em 0em;
    font-weight: bold;
    color: #333;
    line-height: 18px;
}

.resourcetitle-diagram {
    margin-top: 16px;
    margin-left: 6px;
    background-image: url(../images_new/icon_diagram.gif);
    padding: 0em 0em 1em 3em;
    background-repeat: no-repeat;
    background-position: 0em 0em;
    font-weight: bold;
    color: #333;
    line-height: 20px;
}

.resourcetitle-blogpost {
    margin-top: 16px;
    margin-left: 6px;
    background-image: url(../images_new/icon_blog.gif);
    padding: 0em 0em 1em 3em;
    background-repeat: no-repeat;
    background-position: 0em 0em;
    font-weight: bold;
    color: #333;
    line-height: 18px;
}

.resourcetitle-link {
    margin-top: 16px;
    margin-left: 6px;
    background-image: url(../images_new/icon_link.gif);
    padding: 0em 0em 1em 3em;
    background-repeat: no-repeat;
    background-position: 0em 0em;
    font-weight: bold;
    color: #333;
    line-height: 18px;
}

.resourcetitle-bookexcerpt {
    margin-top: 16px;
    margin-left: 6px;
    background-image: url(../images_new/icon_book.gif);
    padding: 0em 0em 1em 3em;
    background-repeat: no-repeat;
    background-position: 0em 0em;
    font-weight: bold;
    color: #333;
    line-height: 18px;
}

.readthisarticlelink, .viewthisvideolink {
    font-size: 1em;
    line-height: 1.4em;
    background: url(../images_new/arrow_right.gif) no-repeat 0 4px;
    margin: 4px 0px 16px 45px;
    width: auto;
    padding: 0 0 0 1em;
}


.videodisplaytable {
    margin: 0 0 0 10px;
    border: 1px solid #8e8e8e;
}

.bookcover {
    margin-left: 15px;
}


.bookcover {
    float: left;
}

.bookattributelabel {
    margin-left: 15px;
    float: left;
    font-weight: bold;
    color: #333;
}

.bookattributetext {
    margin-left: 23em;
}


.bookattributebuttonlabel {
    margin-top: 30px;
    margin-left: 15px;
    float: left;
    font-weight: bold;
    color: #333;
}



.bookattributebuttontext {
    margin-left: 23em;
}

th {
    background-color: #EAEAEA;
    color: #666;
    padding: 0px;
    margin: 0px;
}

.tablehead {
    /*background-color:#EAEAEA;*/
    color: #333;
    padding: .2em 0 .6em .8em;
    font-weight: bold;
    text-align: center;
}

.tableheadleftjustified {
    /*background-color:#EAEAEA;*/
    color: #333;
    padding: .2em 0 .6em .8em;
    font-weight: bold;
}

.tablebodytext, .tablelistbullet, .tablebodytext-noskipnumbering {
    font-size: 1em;
    padding: 0em .6em .6em .6em;
}

.bookexcerpttablebodytext {
    font-size: 1em;
    color: red;
}

.videotranscripttext {
    overflow-y: scroll;
    height: 480px;
    background-color: White;
    padding-left: 10px;
    padding-right: 10px;
}


ol {
    font-size: 1em;
    margin-top: 0px;
}

ul {
    font-size: 1em;
    margin-top: 0px;
}

ol li {
    line-height: 1.3em;
    padding-top: 0px;
}

ul li {
    line-height: 1.3em;
    padding-top: 0px;
}

li.listnumber {
    margin-top: 10px;
    margin-left: 0em;
}

li.listnumber2 {
    margin-top: 8px;
    margin-left: 0em;
}

li.listalpha2 {
    margin-top: 8px;
    margin-left: 0em;
    list-style-type: lower-alpha;
}

li.listnumber3 {
    margin-top: 8px;
    margin-left: 0em;
}

li.listalpaha3 {
    margin-top: 8px;
    margin-left: 0em;
    list-style-type: lower-alpha;
}

li.listbullet {
    margin-top: 10px;
    margin-left: 0em;
    list-style-type: disc;
}

ul.tablelistbullet {
    margin-left: 1.2em;
    margin-bottom: 0;
}

li.tablelistbullet {
    margin-top: 0;
    margin-left: 0;
    list-style-type: disc;
}


li.listbullet2 {
    margin-top: 8px;
    margin-left: 0px;
    list-style-type: disc;
}


li.listbullet3 {
    margin-top: 8px;
    margin-left: 3em;
    list-style-type: disc;
}

ul.listbullet2 .stepdetail {
    margin: 0em 0em 0.5em 0em;
    line-height: 1.4em;
    font-size: 1em;
}

span.highlight {
    font-weight: bold;
    color: #111;
}

.relatedLink, .relateditemlink, .relateditemlinknewwindow {
    font-size: 1em;
    margin: 0.2em 0.5em 0.2em 0.9em;
    padding: 2px 0 0 20px;
    background: url(../images_new/relatedarticles.png) no-repeat 0px 2px;
}

.expandocontrols {
    background: url(../images_new/expandall.png) no-repeat 0px 1px;
    padding-left: 1.8em;
    font-size: 1em;
}

.expandingblocktemplate {
    margin: 0px;
    /*margin: 6px 0px 6px 20px;*/
    /*color:#15428B;*/
    color: green;
    /*padding: 2px 0 2px 24px;*/
    /* background:url(../images_new/toggledown.png) no-repeat 0px 4px;*/
    cursor: default;
}

    .expandingblocktemplate:hover {
        /*color:#03C;*/
        color: blue;
        /*padding: 2px 0 2px 24px;*/
        /* background:url(../images_new/toggledown.png) no-repeat 0px 4px;*/
        cursor: default;
    }

.expandoopen {
    /* margin: 6px 0px 6px 20px;*/
    /*color:#15428B;*/
    color: red;
    /* padding: 2px 0 2px 24px;*/
    /* background:url(../images_new/toggleup.png) no-repeat 0px 4px;*/
    cursor: default;
}

.expandingblock {
    margin: 0 15px;
    padding: 6px 12px;
    border: 1px dotted #CCC;
    display: none;
}



.feedbackText {
    text-align: left;
    font-size: 1.2em;
}


.feedbackTextPara2 {
    text-align: left;
    padding-top: 1em;
    font-size: 1.2em;
}


.pagebottom {
    display: block;
    height: 47px;
}

.pagelinks {
    line-height: 47px;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 11px;
    display: block;
    float: left;
    margin-bottom: 0;
}

.socialmedia {
    width: auto;
    height: 47px;
    white-space: nowrap;
    font-size: 11px;
    display: block;
    float: left;
    margin: 0 20px;
}

.socialmediaicon {
    height: 47px;
    padding: 13px 2px;
    font-size: 11px;
    display: block;
    float: left;
}

.logo {
    margin-top: 0;
    float: right;
}

.oneColElsCtrHdr #footer, .footer {
    padding: 1em 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
    background: #EEE;
    margin-top: 20px;
    border: 1px solid #CCC;
    font-size: 0.8em;
}

    .oneColElsCtrHdr #footer p {
        margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
        padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
    }

/* /////////////////////////////////////////////////////////////////////// */

.header_inproduct {
    width: 100%;
    padding: 10px 0 0 0;
}

.header_external {
    width: 100%;
    padding: 0em 0 0 0;
    display: none;
}


/*#header {
	width: 100%;
	padding: 0em 0;
	display:none;
}*/

.dateinfo {
    display: none;
}


.welcome {
    font-size: 16px;
    margin: 8px 12px 20px 0px;
    /*display:block;*/
    float: left;
}

    .welcome a:link {
        /*color:#333;*/
    }

    .welcome a:hover {
        /*text-decoration:none;*/
    }

ul.nav {
    list-style: none;
    list-style-image: none;
    display: inline;
    margin: 0;
    /*line-height:30px;*/
}

    ul.nav li {
        display: inline;
        float: left;
    }

#main-nav li {
    padding-top: 0;
}

#main-nav .first_navitem {
    padding-left: 8px;
}


#main-nav li a {
    color: #444;
    font-size: 1em;
    padding: 0 12px 0 12px;
    display: block;
    text-decoration: none;
    line-height: 35px;
}


#nav li a:hover {
    background-image: url(../images_new/nav_highlight_art.jpg);
    background-repeat: repeat-x;
    line-height: 35px;
    color: #222;
    padding-top: 0px;
    padding-bottom: 0px;
    border: none;
}
/*
ul.navicons{
	list-style: none;
	list-style-image:none;
	display: inline;
	margin:0;
	line-height:35px;
	}
ul.navicons li {
	display: inline;
	font-size: 14px;
	float: left;
	padding:0 0px 0 6px;
	
	}
ul.navicons li a {
	display: inline;
	font-size: 12px;
	padding:0 6px 0 0px;
	}
*/

#nav {
    /*background: transparent url(../images_new/article_RC_nav_back.png) repeat-x scroll left center;
	width: 100%;
	height: 35px;
	margin:-10px 0px 0px 0px;*/
    display: block;
}

#nav_inner {
    background: transparent url(../images_new/bg_nav_inner.jpg) no-repeat scroll right center;
    width: 100%;
    height: 35px;
    padding-left: 0px;
    margin-right: 10px;
}

.uiitem {
    font-weight: bold;
    color: #333;
}




.articlebuttonpara {
    border: 1px solid #993399;
    height: 24px;
    width: 180px;
    margin: 12px 0px 0px 10px;
}

.articlebuttonlinknewwindow:link, visited, active, .articlebuttonlinksamewindow:link, visited, active {
    margin: 1px;
    text-align: center;
    display: block;
    white-space: nowrap;
    font-size: 12px;
    line-height: 21px;
    color: #FFF;
    height: 22px;
    font-weight: bold;
    background-image: url(../images_new/buttonback.png);
    background-repeat: repeat-x;
    background-color: #993399;
    color: white;
    text-decoration: none;
    cursor: pointer;
}


.articlebuttonlinknewwindow:hover, .articlebuttonlinksamewindow:hover {
    margin: 1px;
    text-align: center;
    display: block;
    white-space: nowrap;
    font-size: 12px;
    line-height: 21px;
    color: #FFF;
    height: 22px;
    font-weight: bold;
    background-image: url(../images_new/buttonback.png);
    background-repeat: repeat-x;
    background-color: #333;
    color: white;
    text-decoration: none;
    cursor: pointer;
}

.articlebuttonlinknewwindow:visited, .articlebuttonlinksamewindow:visited {
    margin: 1px;
    text-align: center;
    display: block;
    white-space: nowrap;
    font-size: 12px;
    line-height: 21px;
    color: #FFF;
    height: 22px;
    font-weight: bold;
    background-image: url(../images_new/buttonback.png);
    background-repeat: repeat-x;
    background-color: #666;
    color: white;
    text-decoration: none;
    cursor: pointer;
}




.widegraphic {
    text-align: center;
    margin-top: 1em;
}

.procedurehead {
    font-weight: bold;
    margin-top: 10px;
    margin-left: 16px;
    color: #333;
    padding: 0 0px 0px 15px;
    background: url(../images/linkbullet_1.gif) left center no-repeat;
}

.code {
    font: 100% "Courier New";
    font-size: .9em;
    margin-left: 30px;
}

.expandocontrols {
    margin-left: 10px;
    margin-bottom: 10px;
    font-size: .8em;
    line-height: 2em;
}

.bulletsubheadcharacter, .specialbold, .filename {
    font-weight: bold;
    color: #333;
}

.citation {
    font-style: italic;
}

.glossarydefinition {
    color: green;
    font-size: .9em;
}

table.authortable {
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
    border-style: none;
    margin-left: 12px;
    margin-bottom: 15px;
    width: 550px;
}

.authcol1 {
    width: 75px;
    vertical-align: top;
}

.authcol2, .authcol3 {
    vertical-align: middle;
    width: 190px;
    margin: 0;
    padding: 0;
}

.authpic {
    width: 75px;
}

.backbutton {
    font-size: 1em;
    margin-top: 6px;
    margin-bottom: 2px;
    margin-left: 12px;
    vertical-align: middle;
    display: none;
}

/* fixes for new design */

#audience_category {
    display: none;
}

#seeAlsoSection h4.subHeading {
    display: none;
}

#main-nav {
    display: none;
}

/* styles for applies to area */

#newAppliesTo {
    font-size: 70%;
    margin: 0 0 12px 12px;
}

.productAppliesTo {
    margin: 0 0 0 12px;
}

.linkAppliesTo {
    margin: 0 0 0 12px;
}

/* end styles for applies to area */
